Bug 973637 - Error reported in journal: Unknown lvalue 'After' in section 'Install'
Error reported in journal: Unknown lvalue 'After' in section 'Install'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nss-pam-ldapd (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 07:53 EDT by Bojan Smojver
Modified: 2013-08-19 17:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: nss-pam-ldapd-0.8.13-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 17:23:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2013-06-12 07:53:16 EDT
Description of problem:

Jun 12 21:47:39 shrek.rexursive.com systemd[1]: [/usr/lib/systemd/system/nslcd.service:12] Unknown lvalue 'After' in section 'Install'

Version-Release number of selected component (if applicable):
nss-pam-ldapd-0.8.12-4.fc19.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Use authconfig-tui to reconfigure authentication.

Actual results:
Reports error in unit file.

Expected results:


Additional info:
Comment 1 Fedora Update System 2013-08-05 07:01:17 EDT
nss-pam-ldapd-0.8.13-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nss-pam-ldapd-0.8.13-2.fc19
Comment 2 Fedora Update System 2013-08-05 20:16:28 EDT
Package nss-pam-ldapd-0.8.13-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nss-pam-ldapd-0.8.13-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14260/nss-pam-ldapd-0.8.13-2.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-08-19 17:23:11 EDT
nss-pam-ldapd-0.8.13-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.